package co.yixiang.yshop.framework.common.enums;

import lombok.Getter;

/**
 * @author pepis
 * @apiNote 开启关闭枚举
 **/
@Getter
public enum EnableEnum {
    DISABLE(0, "禁用"),
    ENABLE(1, "启用"),
    ;
    private final Integer value;

    private final String desc;

    EnableEnum(Integer value, String desc) {
        this.value = value;
        this.desc = desc;
    }
}
